Bug 145044 - [NEW PORT] devel/p5-AnyEvent-Subprocess: Flexible, OO, asynchronous process spawning and management
Summary: [NEW PORT] devel/p5-AnyEvent-Subprocess: Flexible, OO, asynchronous process s...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-25 22:10 UTC by Denis Pokataev
Modified: 2010-04-08 07:02 UTC (History)
0 users

See Also:


Attachments
p5-AnyEvent-Subprocess-0.02.shar (5.62 KB, text/plain)
2010-03-25 22:10 UTC, Denis Pokataev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Pokataev 2010-03-25 22:10:11 UTC
Flexible, OO, asynchronous process spawning and management

WWW: http://search.cpan.org/dist/AnyEvent-Subprocess/

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2010-03-26 00:00:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-04-08 06:57:56 UTC
wen         2010-04-08 05:57:48 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-AnyEvent-Subprocess Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Flexible, OO, asynchronous process spawning and management.
  
  WWW: http://search.cpan.org/dist/AnyEvent-Subprocess/
  
  PR:             ports/145044
  Submitted by:   Denis Pokataev <catone@cpan.org>
  
  Revision  Changes    Path
  1.3867    +1 -0      ports/devel/Makefile
  1.1       +52 -0     ports/devel/p5-AnyEvent-Subprocess/Makefile (new)
  1.1       +3 -0      ports/devel/p5-AnyEvent-Subprocess/distinfo (new)
  1.1       +3 -0      ports/devel/p5-AnyEvent-Subprocess/pkg-descr (new)
  1.1       +41 -0     ports/devel/p5-AnyEvent-Subprocess/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-04-08 06:58:59 UTC
State Changed
From-To: open->closed

New port added. Thanks!